package com.shining.cloud.pojo.information;

import javax.persistence.Transient;
import java.util.Date;

/**
 * @description: 装置详情
 * @author: denghuajun
 * @time: 2019-11-11 11:30:40
 **/

public class DevDetail {
    private Integer devIndex;

    private String devName;//终端名称

    private String ip;//ip

    private String gdName;//供电公司

    private String bdzName;//变电站名称

    private Date timeID;//触发时间

    private Integer lineGrade;

    public Integer getLineGrade() {
        return lineGrade;
    }

    public void setLineGrade(Integer lineGrade) {
        this.lineGrade = lineGrade;
    }

    public int getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(Integer devIndex) {
        this.devIndex = devIndex;
    }

    public String getDevName() {
        return devName;
    }

    public void setDevName(String devName) {
        this.devName = devName;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getGdName() {
        return gdName;
    }

    public void setGdName(String gdName) {
        this.gdName = gdName;
    }

    public String getBdzName() {
        return bdzName;
    }

    public void setBdzName(String bdzName) {
        this.bdzName = bdzName;
    }

    public Date getTimeID() {
        return timeID;
    }

    public void setTimeID(Date timeID) {
        this.timeID = timeID;
    }
}
